[GENERAL]
ConfCount=1
title="Муниципальное самоуправление - СМАРТ: Обновление БД версии 13.02"
name="МСУ - СМАРТ"
dbname=budget
dbsize=50
logsize=15
sign=1
License=0
ForcedBackup=1


[CONFIG1]
@q1=_scr_c.sql
@q2=_scr_c1.sql
@q3=_scr_c_ver.sql
Name=Обновление БД версии 13.02
Type=2
DllCount=1
DLL1=dll\xpks01.dll;dll1_reg.sql;

FILE=1;Msu1302_01.sql;Обновление 13.02 - 1;
FILE=1;Msu1302_05.sql;Обновление 13.02 - 2;
FILE=1;Msu1302_08.sql;Обновление 13.02 - 3;

FILE=1;scripts120301_01.sql;Обновление 12.03.01 - 4;
FILE=1;scripts120301_02.sql;Обновление 12.03.01 - 5;
FILE=1;scripts120301_03.sql;Обновление 12.03.01 - 6;
FILE=1;scripts120301_05.sql;Обновление 12.03.01 - 7;
FILE=1;scripts120301_06.sql;Обновление 12.03.01 - 8;
FILE=1;scripts120301_07.sql;Обновление 12.03.01 - 9;
FILE=1;scripts120301_10.sql;Обновление 12.03.01 - 10;
FILE=1;scripts120302_01.sql;Обновление 12.03.02 - 11;
FILE=1;1_proc.sql;Обновление 12.03.03 - 12;
FILE=1;2_objects.sql;Обновление 12.03.03 - 13;
FILE=1;4_add.sql;Обновление 12.03.03 - 14;
FILE=1;5_add2.sql;Обновление 12.03.03 - 15;
FILE=1;3_squery.sql;Обновление 12.03.03 - 16;

FILE=1;scripts1301_03.sql;Обновление 13.01 - 17;
FILE=1;scripts1301_05.sql;Обновление 13.01 - 18;
FILE=1;scripts1301_06.sql;Обновление 13.01 - 19;
FILE=1;scripts1301_09.sql;Обновление 13.01 - 20;

FILE=1;scripts1302_01.sql;Обновление 13.02 - 21;
FILE=1;scripts1302_02.sql;Обновление 13.02 - 22;
FILE=1;scripts1302_03.sql;Обновление 13.02 - 23;
FILE=1;scripts1302_05hf.sql;Обновление 13.02 - 24;
FILE=1;scripts1302_04.sql;Обновление 13.02 - 25;
FILE=1;scripts1302_05.sql;Обновление 13.02 - 26;
FILE=1;scripts1302_06.sql;Обновление 13.02 - 27;
FILE=1;scripts1302_07.sql;Обновление 13.02 - 28;
FILE=1;scripts1302_10.sql;Обновление 13.02 - 29;
FILE=1;scripts1302_11.sql;Обновление 13.02 - 30;@q3 > '08'
FILE=1;scripts1302_12.sql;Обновление 13.02 - 31;SkipErrors
FILE=1;scripts1302_13.sql;Обновление 13.02 - 32;@q3 > '08';SkipErrors
FILE=1;Msu1302_02.sql;Обновление 13.02 - 33;
FILE=1;Msu1302_03.sql;Обновление 13.02 - 34;
FILE=1;Msu1302_05_2.sql;Обновление 13.02 - 35;
FILE=1;Msu1302_08_2.sql;Обновление 13.02 - 36;
FILE=1;Msu1302_06.sql;Обновление 13.02 - 37;
FILE=1;Msu1302_09.sql;Обновление 13.02 - 38;
FILE=1;system1302.sql;Обновление 13.02 - 39;